<nav class="navbar navbar-light" style="background-color: #e3f2fd">
  <div class="container">
    <a class="navbar-brand" href="#">MEAN Employees</a>
  </div>
</nav>
<div class="container p-4">
  <app-employee></app-employee>
</div>
